Pomelo.JsonObject 2.2.0

MySQL provider for Entity Framework Core

Requires NuGet 3.6 or higher.

Install-Package Pomelo.JsonObject -Version 2.2.0
dotnet add package Pomelo.JsonObject --version 2.2.0
paket add Pomelo.JsonObject --version 2.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.2.0 53,760 2/7/2019
2.0.0 438,631 7/18/2018
1.1.1 989,961 3/8/2017
1.1.0 33,276 11/16/2016
1.0.0 2,629 11/1/2016